## containers-image 5.0.0-2

=== debian/changelog ===
containers-image (5.0.0-2) stable; urgency=medium

  * rebuild on OBS

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 18 Nov 2019 15:06:56 +0000

containers-image (5.0.0-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v5.0.0

 -- RH Container Bot <rh.container.bot@gmail.com>  Sat, 26 Oct 2019 08:25:26 +0000

containers-image (4.0.1-1~ubuntu19.04~ppa3) disco; urgency=medium

  * autobuilt v4.0.1

 -- RH Container Bot <rh.container.bot@gmail.com>  Wed, 09 Oct 2019 11:08:24 +0000

containers-image (4.0.1-1~ubuntu19.04~ppa2) disco; urgency=medium

  * autobuilt v4.0.1

 -- RH Container Bot <rh.container.bot@gmail.com>  Wed, 09 Oct 2019 10:55:05 +0000

containers-image (4.0.1-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v4.0.1

 -- RH Container Bot <rh.container.bot@gmail.com>  Mon, 07 Oct 2019 14:10:19 +0000

containers-image (3.0.2-1~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v3.0.2

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 10 Aug 2019 21:38:46 +0000

containers-image (3.0.0-1~ubuntu19.04~ppa1) disco; urgency=medium

  * first build v3.0.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 21:49:03 +0000
