## containers-image 5.1.0~2

=== debian/changelog ===
containers-image (5.1.0~2) stable; urgency=medium

  * setup registries.conf correctly

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 28 Jan 2020 08:57:30 -0500

containers-image (5.1.0~1) stable; urgency=medium

  * autobuilt v5.1.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 21 Jan 2020 20:51:24 +0530
