=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
DH_GOPKG := github.com/containers/image
GO := /usr/bin/go
UPSTREAM_TAG=v5.1.0

BUILDDIR := $(shell pwd)
DESTDIR := $(BUILDDIR)/debian/containers-image
CONTAINERSSYSCONFIGDIR := $(DESTDIR)/etc/containers
REGISTRIESDDIR := $(CONTAINERSSYSCONFIGDIR)/registries.d
GIT_COMMIT := $(shell git rev-parse v$(VERSION) 2> /dev/null || true)
BTRFS_BUILD_TAG = $(shell hack/btrfs_tag.sh)
LIBDM_BUILD_TAG = $(shell hack/libdm_tag.sh)
LOCAL_BUILD_TAGS = $(BTRFS_BUILD_TAG) $(LIBDM_BUILD_TAG) $(DARWIN_BUILD_TAG)
BUILDTAGS += "$(LOCAL_BUILD_TAGS) containers_image_ostree_stub"

%:
	dh_clean
	make clean
	rm -rf $(BUILDDIR)/src $(BUILDDIR)/storage.conf.5
	dh $@ --builddirectory=$(BUILDDIR)

override_dh_auto_build:


override_dh_auto_test:


override_dh_auto_install:
	install -dp $(CONTAINERSSYSCONFIGDIR)
	make GO_MD2MAN=go-md2man PREFIX=$(DESTDIR)/usr install-docs
	install -m0644 $(BUILDDIR)/registries.conf $(CONTAINERSSYSCONFIGDIR)
	echo "[registries.search]\nregistries = ['docker.io', 'quay.io']" | tee $(CONTAINERSSYSCONFIGDIR)/registries.conf
