## containers-image 5.2.0~1

=== debian/changelog ===
containers-image (5.2.0~1) testing; urgency=medium

  * autobuilt v5.2.0

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Mon, 03 Feb 2020 15:13:30 +0000
