=== debian/control ===
Source: containers-image
Section: devel
Priority: optional
Maintainer: Lokesh Mandvekar <lsm5@fedoraproject.org>
Build-Depends: debhelper (>=9),
    rsync,
    dh-golang,
    golang,
    go-md2man
Standards-Version: 4.3.0
Homepage: https://github.com/projectatomic/skopeo

Package: containers-image
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Configuration files for working with image signatures.
