=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DH_VERBOSE=1
 DH_GOPKG := github.com/containers/image
 GO := /usr/bin/go
-UPSTREAM_TAG=v5.1.0
+UPSTREAM_TAG=v5.2.0
 
 BUILDDIR := $(shell pwd)
 DESTDIR := $(BUILDDIR)/debian/containers-image
