## containers-image 5.2.1~1

=== debian/changelog ===
containers-image (5.2.1~1) testing; urgency=medium

  * autobuilt v5.2.1

 -- RH Container Bot <rhcontainerbot@fedoraproject.org>  Thu, 06 Feb 2020 09:10:36 +0000
